Listes_admin Class Reference
Inheritance diagram for Listes_admin:
[legend]
Collaboration diagram for Listes_admin:
[legend]

## Public Member Functions

| _contruct ()
| index ()
| ajoutbtn ()
| suppr ()
| modif ()

## Member Function Documentation

## _contruct()

_contruct | ( |  | ) |

## ajoutbtn()

ajoutbtn | ( |  | ) |

## index()

index | ( |  | ) |

## modif()

modif | ( |  | ) |

## suppr()

suppr | ( |  | ) |

The documentation for this class was generated from the following file:

- application/controllers/Listes_admin.php